
Figure - Bug #118678
IOVDEV-32854【内部】【VC1】【0106】【台架】【EE环境】【副屏】【launcher】通知中心展开，收到QQ
应用消息，通知消息重叠
2023-06-08 19:19 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-13

Test Type: ST Root cause: 对notification进行了重构，因此和原生不匹配，目前已经适配

Description

【环境信息】：EE环境

【问题出现时间】：20230606 11:25，第204次开机

【前提条件】：1、已安装QQ 2、通知中心展开状态

【操作步骤】：QQ收到消息

【实际结果】

通知消息重叠

【期望结果】

通知消息不可重叠

【备注】：https://ofs.human-horizons.com/#/download/index/tFizLDUPZuQ%3D

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

【VIN】HRYTTESTVINMGM403

History

#1 - 2023-06-08 19:20 - CD TEST-方永红

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118678

#2 - 2023-06-09 11:30 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#3 - 2023-06-09 15:44 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW-周羚洛

#4 - 2023-06-13 09:50 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

206512 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lingluo.zhou@thundersoft.com

AF:Notification: When QQ comes to notify, there will be overlapTC-RID: 1201-0201902IssueID: TS-R-BUG-118678Change-Id:
https://ofs.human-horizons.com/#/download/index/tFizLDUPZuQ%3D
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118678


I8e1b7f166c7a6c19e0ab2b8f3585bc70a9c9853a

#5 - 2023-06-13 09:53 - CD FW-周羚洛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-周羚洛 to CD TEST-方永红

- % Done changed from 0 to 100

■ Current conclusion

已处理，代码已入库。

■ My analysis

对notification进行了重构，因此和原生不匹配，目前已经适配

■ Next action

测试验证。

#6 - 2023-06-13 09:54 - CD FW-周羚洛

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-06-13

- Root cause set to 对notification进行了重构，因此和原生不匹配，目前已经适配

#7 - 2023-06-25 21:33 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

209535 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Notification: When QQ comes to notify, there will be overlapTC-RID: 1201-0201902IssueID: TS-R-BUG-118678Change-Id:

I8e1b7f166c7a6c19e0ab2b8f3585bc70a9c9853a(cherry picked from commit 2ccf30b8b09ea085d6c4d16d678e9878a1d1cfd1)

#8 - 2023-07-04 18:28 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

对notification进行了重构，因此和原生不匹配，目前已经适配

#9 - 2023-07-04 18:29 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
